RubyGems Navigation menu

multi_bitly 0.1.1

Allows access to the bit.ly API with multiple accounts.

Gemfile
          gem 'multi_bitly', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install multi_bitly
  
  
  
  
  
  
  

Authors:

  • Danny Olson

Owners:

Licenses:

  • MIT

Total downloads 1,188

For this version 640

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - May 31, 2013 (8.5 KB)
  2. 0.1.0 - May 31, 2013 (8 KB)

Runtime Dependencies: